@import "../../../../../styles/variable";

.main-contianer {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  .main-control {
    .main-image {
      width: 120px;

      img {
        width: 100%;
      }
    }

    .main-btn {
      display: flex;
      justify-content: center;
    }
  }
}
